ÜRÜN STÜDYOSU
Ürün Görselleri1 / 7
LevelOne / ÜRÜN DOSYASI
LevelOne GSW-0890
LevelOne GSW-0890 Switch
SKU: 520009
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.
LevelOne GSW-0890 Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Evet
Bağlantı Teknolojisi
Kablolu
Fiber Kanal Protokolleri
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
Maks Veri Transfer Hızı
10G Desteği
Hayir
Ag Arabirimi
Gigabit Ethernet
Agac Protokolu Süresi
Evet
Ethernet Uzerinden Güç Desteği Poe
Hayir
Fiber Ethernet Kablolama Teknolojisi
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Veri Hızı
10/100/1000 Mbps
Wi-Fi standartlari
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
Sertifikalar Uygunluk Bildirimleri
Calistirma Nem Aralığı
5 - 90%
Güç Gereksinimleri
100 - 240 VAC, 50 - 60 Hz
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 40 °C
Adres Tablosu Boyutu
Boyutlar Gxdxy
Jumbo Frames Desteği
Evet
Web Tabanli Yonetim
Evet
Ürün Rengi
Sfp Modulu Yuva Sayısı
Tam Iki Tarafli Baski
Evet
Mac Adres Filtreleme
Evet
Paket Ara Belleği
Gecis Uzakligi Maksimum
50 km
Mib Desteği
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
Multicast Desteği
Evet
Yonetim Protokolleri
SNMP, Web UI, CLI
®